/*
* @Author: zhaopenghua
* @Date:   2025-11-28 
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-11-28
*/

/*-------------公共css--------------------*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.w1200{
    width:1200px;
    margin:0 auto;
}

/*-------------当前位置--------------------*/
.dQwZBox{
    background:#FFF;
}
.bread{
    height:55px;
    line-height:55px;
}
.bread span,.bread span a{
    color:#666;
}

/*-------------内容一--------------------*/
.contBox{
    background:#fafafa;
    border-top:1px solid #f2f2f2;
}
.lxDhOBox{
    padding-top:60px;
    padding-bottom:17px;
}
.lxDhOBox{
    padding-top:60px;
    padding-bottom:17px;
}
.lxDhOCont{
    width:588px;
    height:136px;
    border:1px solid #dcdcdc;
    padding:17px 0px 12px 0px;
    margin-right:20px;
    margin-bottom:18px;
}
.lxDhOCont:nth-child(2n){
    margin-right:0px;
}
.lxDhOCont .imgBox{
    float:left;
    margin:0px 22px 0px 24px;
}
.lxDhONrCont{
    float:left;
    width:500px;
    padding-top:11px;
}
.lxDhOTit{
    font-size:16px;
    font-weight:bold;
    color:#404040;
    padding-right:26px;
}
.dwDhO{
    padding:6px 0;
    display:flex;
    align-items:center;
}
.dwDhO .dwO{
    min-width:119px;
    max-width:288px;
    min-height:15px;
    border:1px solid #ffcb9d;
    border-radius:3px;
    background:#fff3e7;
    padding:4px 5px 4px 8px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    color:#404040;
    margin-right:14px;
}
.dwDhO .dhO{
    font-size:18px;
    font-weight:bold;
    color:#404040;
}
.lxDhONr{
    font-size:16px;
    color:#404040;
}


/*-------------内容二--------------------*/
.contBox1{
    background:#FFF;
}
.lxDhTBox{
    padding-top:30px;
    padding-bottom:25px;
}
.lxDhTCont{
    width:588px;
    height:109px;
    border:1px solid #dcdcdc;
    padding:25px 0px 15px 0px;
    margin-right:20px;
    margin-bottom:20px;
}
.lxDhTCont1 {
    border:1px solid #dcdcdc;
    padding:25px 0px 15px 0px;
    height:109px;
    width:282px;
    margin-right:20px;
    text-align:center;
}
.lxDhTCont1_tit{font-size:18px;font-weight:bold;}
.lxDhTCont1_titcont{font-size:14px;padding-top:6px;}
.lxDhTCont1 a{font-size:14px;border:1px solid #dcdcdc;border-radius:20px;padding: 5px 10px;display:inline-block;margin-top:10px;}
.lxDhTCont1_titcont span{
    width: 20px;
    height: 3px;
    display: inline-block;
    background: #bf1628;
    margin-top:15px;
}
.lxDhTCont:nth-child(2n){
    margin-right:0px;
}
.lxDhTNrCont{
    padding-left:25px;
}
.lxDhTTit{
    font-size:16px;
    font-weight:bold;
    color:#404040;
    padding-right:54px;
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/lxDhIcon2.png) left 2px no-repeat;
    padding-left:14px;
}
.dwDhT{
    padding:6px 0;
    display:flex;
    align-items:center;
    padding-left:14px;
}
.dwDhT .dwT{
    min-width:119px;
    max-width:288px;
    min-height:15px;
    border:1px solid #ffcb9d;
    border-radius:3px;
    background:#fff3e7;
    padding:4px 5px 4px 8px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    color:#404040;
    margin-right:14px;
}
.dwDhT .dhT{
    font-size:18px;
    font-weight:bold;
    color:#404040;
}
.lxDhTNr{
    padding-left:14px;
    font-size:16px;
    color:#404040;
}

.zhLxdhBox{
    padding-bottom:70px;
}
.zhLxdhBox img{
    float:left;
    margin-right:12px;
}
.zhLxdhBox img:nth-child(5){
    margin-right:0px;
}


/*-------------手机端--------------------*/
@media screen and (max-width: 900px) {
    .fl,.fr{
        float:inherit;
    }
    .w1200{
        width:100%;
    }

    /*---------内容一----------*/
    .lxDhOBox{
        padding:10px 0;width:96%;margin:0 auto;
    }
    .lxDhOCont{
        padding:10px 0;
        width:100%;
        height:auto;
        margin:0px 0px 10px 0px;
    }
    .lxDhOCont .imgBox{
        margin:0px 5px 0px 0px;margin-left:10px;
    }
    .lxDhONrCont{
        width:88%;margin-left:10px;
    }
    .lxDhOTit{
        padding-right:0px;
        font-size:16px;
    }
    .dwDhO{
        display:block;
    }
    .dwDhO .dwO{
        min-width:inherit;
        max-width:inherit;
        min-height:inherit;
        margin:0px 0px 10px 0px;
    }
    .dwDhO .dhO{
        font-size:16px;
    }

    /*---------内容二----------*/
    .lxDhTBox{
        padding:10px 0;width:96%;margin:0 auto;
    }
    .lxDhTCont{
        width:100%;
        height:auto;
        padding:10px 0;
        margin:0px 0px 10px 0px;
    }
    .lxDhTNrCont{
        padding-left:0px;
    }
    .lxDhTTit{
        padding-right:0px;
    }
    .dwDhT{
        display:block;
        padding-left:0px;
    }
    .dwDhT .dwT{
        min-width:inherit;
        max-width:inherit;
        min-height:inherit;
        margin:0px 0px 10px 0px;        
    }
    .dwDhT .dhT{
        font-size:16px;
    }
    .lxDhTNr{
        padding-left:0px;
    }

    .zhLxdhBox{
        padding-bottom:10px;width:96%;margin:0 auto;`
    }
    .zhLxdhBox img{
        float:inherit;
        display:block;
        width:100%;
        margin:0px 0px 10px 0px;
    }
  .lxDhTCont1 {width:100%;margin-bottom:10px;}
}